package com.kfb.kfbv1.model;

public class KfbParser {
    public KfbGate dataParser(String aData,KfbGate aGate)
    {
        KfbGate k = aGate;
        int p = aData.lastIndexOf("Tmax =");
        p = p+6;
        String t = aData.substring(p ,p+5);
        k.setmMaxT(t);

        p = aData.lastIndexOf("status:");
        p=p+7;
        t = aData.substring(p ,p+6);
        k.setmStatus(t);
        return k;
    }
}
